package com.liangjian.dataplatform.member.entity.vo.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/15
 */
@ApiModel("手机信息(验证码、openid)")
public class PhoneSMSInfo {
    @ApiModelProperty(value = "手机号")
    private String phone;
    @ApiModelProperty(value = "验证码(仅发送验证码时，提交不需要)")
    private String code;
    @ApiModelProperty(value = "openid(绑定时必须附带)")
    private String openid;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }
}
